/* Button theme */
.btn-theme {
  color: #fff;
  background-color: #76b82b; }

.btn-theme:hover, .btn-theme.active {
  border-color: #5bab35;
  background-color: #5bab35; }

.btn-theme:hover, .btn-theme:focus, .btn-theme.active {
  color: #fff; }


.btn-outline-theme {
  color: #76b82b;
  border-color: #76b82b;
  background-color: transparent; }

.btn-outline-theme:focus, .btn-outline-theme.active {
  color: #fff;
  background-color: #76b82b; }

.btn-outline-theme:hover {
  color: #fff;
  background-color: #76b82b; }


/* Button orange */
.orange {
  color: #fff;
  background-color: #ff9300; }

.orange:hover, .orange.active {
  border-color: #ff9300;
  background-color: #ff9300; }

.orange:hover, .orange:focus, .btn-orange.active {
  color: #fff; }


.orange-outlined {
  color: #ff9300;
  border-color: #ff9300;
  background-color: transparent; }

.orange-outlined:focus, .orange-outlined.active {
  color: #fff;
  background-color: #ff9300; }

.orange-outlined:hover {
  color: #fff;
  background-color: #ff9300; }

.link-orange {
  color: #ff9300;
  border:none;
  background-color: transparent; }

.link-orange:focus, .link-orange.active {
  color: #fff;
  background-color: #ff9300;
   }

.link-orange:hover {
  color: #fff;
  background-color: #ff9300; }


/* Button white */
.btn-white {
  color: #272727;
  background-color: #fff; }

.btn-white:hover, .btn-white.active {
  border-color: #fff;
  background-color: none; }

.btn-white:hover, .btn-white:focus, .btn-white.active {
  color: #fff; }


.white-outlined {
  color: #fff;
  border-color: #fff;
  background-color: transparent; }

.white-outlined:focus, .white-outlined.active {
  color: #272727;
  background-color: #fff; }

.white-outlined:hover {
  color: #272727;
  background-color: #fff; }


  /* Button darkblue */
.btn-darkblue {
  color: #fff;
  background-color: #4765a0; }

.btn-darkblue:hover, .btn-darkblue.active {
  border-color: #4765a0;
  background-color: #4765a0; }

.btn-darkblue:hover, .btn-darkblue:focus, .btn-darkblue.active {
  color: #fff; }


.btn-darkblue-outlined {
  color: #4765a0;
  border-color: #4765a0;
  background-color: transparent; }

.btn-darkblue-outlined:focus, .btn-darkblue-outlined.active {
  color: #fff;
  background-color: #4765a0; }

.btn-darkblue-outlined:hover {
  color: #fff;
  background-color: #4765a0; }


  /* Button blue */
.btn-blue {
  color: #fff;
  background-color: #3498db; }

.btn-blue:hover, .btn-blue.active {
  border-color: #3498db;
  background-color: #3498db; }

.btn-blue:hover, .btn-blue:focus, .btn-blue.active {
  color: #fff; }


.btn-outline-blue {
  color: #3498db;
  border-color: #3498db;
  background-color: transparent; }

.btn-outline-blue:focus, .btn-outline-blue.active {
  color: #fff;
  background-color: #3498db; }

.btn-outline-blue:hover {
  color: #fff;
  background-color: #3498db; }




.link-theme {
background-color: #76b82b;
border-color: #76b82b;
color: #FFF;}

.link-theme:focus, .link-theme.active {
  color: #76b82b;
  background-color:transparent; 
border-color: #76b82b;}

.link-theme:hover {
  color: #76b82b;
  background-color:transparent; 
border-color: #76b82b;}